.label-check {
    margin-left: 30px;
    font-size: 15px;
    font-weight: bold;
}
.label-check a {
    color: #000;
    font-style: italic;
}
.check {
  width: 25px;
  height: 25px;
  position: absolute;
}
.check input {
  display: none;
}
.check input:checked + .box {
  background-color: #b3ffb7;
}
.check input:checked + .box:after {
  top: 0;
}
.check .box {
  width: 100%;
  height: 100%;
  transition: all 1.1s cubic-bezier(0.19, 1, 0.22, 1);
/*   border: 1px solid;
  border-color: gray; */
  background-color: #fedd3c;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  border-radius: 50%;
  /*box-shadow: 0 5px rgba(0, 0, 0, 0.2);*/
}
.check .box:after {
  width: 50%;
  height: 20%;
  content: '';
  position: absolute;
  border-left: 3px solid;
  border-bottom: 3px solid;
  border-color: #40c540;
  transform: rotate(-45deg) translate3d(0, 0, 0);
  transform-origin: center center;
  transition: all 1.1s cubic-bezier(0.19, 1, 0.22, 1);
  left: 0;
  right: 0;
  top: 180%;
  bottom: 8%;
  margin: auto;
}
